### Method

# WebKit WebResource get_response

#### Declaration [src]

    WebKitURIResponse*
    webkit_web_resource_get_response (
      WebKitWebResource* resource
    )

#### Description [src]

Retrieves the `WebKitURIResponse` of the resource load operation.

This method returns `NULL` if called before the response is received from the server. You can connect to notify::response signal to be notified when the response is received.

Gets property | `WebKit.WebResource:response`

#### Return value

Type: `WebKitURIResponse`

The `WebKitURIResponse`, or `NULL` if the response hasn’t been received yet.

The data is owned by the instance.